## standardskriver 0.0.3

=== Makefile ===
PREFIX  ?= /usr/local
DESTDIR ?=

all: build

build: man

man::
	gzip -9 -c -n data/standardskriver.1 > data/standardskriver.1.gz

install:

        # script
	mkdir -p $(DESTDIR)$(PREFIX)/bin/
	install -m 0755 standardskriver $(DESTDIR)$(PREFIX)/bin/

	# man page
	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
	install -m 0644 data/*.1.gz $(DESTDIR)$(PREFIX)/share/man/man1/

	# enable autostart via XDG
	mkdir -p $(DESTDIR)/etc/xdg/autostart/
	install -m 0644 data/*.desktop $(DESTDIR)/etc/xdg/autostart/

clean::
	-rm data/standardskriver.1.gz

.PHONY: man
