=== debian/changelog ===
standardskriver (0.0.3-1) unstable; urgency=medium

  * New upstream release. Consolidates Python3 porting efforts.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Jun 2017 16:21:36 +0200

standardskriver (0.0.2-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #866111).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Jun 2017 14:38:21 +0200
