=== debian/control ===
Source: standardskriver
Section: admin
Priority: extra
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs,
Standards-Version: 4.0.0
Homepage: https://code.it-zukunft-schule.de/cgit/standardskriver/
Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/standardskriver.git
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/standardskriver.git

Package: standardskriver
Architecture: all
Depends:
 ${misc:Depends},
 cups-client,
 net-tools,
 python3,
 python3-netaddr,
Description: Tool for dynamically setting a user's default printer at desktop session logon
 The Standard Skriver Tool ('standardskriver' is Norwegian, i.e. Bokmål,
 for "default printer") allows the site admin to dynamically update
 a user's default printer setting at logon time.
 .
 At desktop session startup, a new default printer gets automatically
 configured based on the localation of the client host in use and/or also
 based on POSIX group memberships of the current user.
 .
 Standard Skriver uses an easy-to-setup INI configuration file. The
 configuration syntax also supports for configuring of multiple sites, so
 one configuration file can be deployed to multiple sites.
