=== debian/watch ===
version=3
http://code.it-zukunft-schule.de/cgit/standardskriver/ \
    snapshot/standardskriver-(\d\.\d\.\d)\.tar\.gz$
