## standardskriver 0.0.4

=== debian/changelog ===
standardskriver (0.0.4-2) unstable; urgency=medium

  * Team Upload
  * Switched away from CDBS to dh with compat level 13. (Closes: #1115869)
  * debian/control: Bump Standards-Version: to 4.7.2. No changes needed.
  * Switched d/watch to version 4.
  * Removed obsolete FSF address from d/copyright.

  [ Debian Janitor ]
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.6.1, no changes needed.

 -- Petter Reinholdtsen  <pere@debian.org>  Thu, 11 Dec 2025 19:12:02 +0100

standardskriver (0.0.4-1) unstable; urgency=medium

  * New upstream release.
    - Utitilize "ip" instead of "ifconfig" and properly
      detect local system's IP addresses again. (Closes: #944244).
  * debian/patches:
    + Drop 1001_fix-typo-in-man-page.patch. Applied upstream.
    + Add README file explaining our patch file naming scheme.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Nov 2019 18:03:50 +0100

standardskriver (0.0.3-2) unstable; urgency=medium

  * debian/control:
    + Fix typo in LONG_DESCRIPTION. (Closes: #873707).
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Set Priority: to optional.
    + Package is now compliant with Standards-Version: 4.2.0.
  * debian/patches:
    + Add 1001_fix-typo-in-man-page.patch.
  * debian/watch:
    + Use secure URL for upstream tarball download.
  * debian/copyright:
    + Use secure URI to obtain copyright format reference.
  * debian/{control,compat}:
    + Switch to DH compat level version 10 (CDBS does not support 11, yet).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Aug 2018 11:58:10 +0200
