=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: standardskriver
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends:
- debhelper (>= 9),
- cdbs,
-Standards-Version: 4.0.0
+ debhelper-compat (= 13),
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://code.it-zukunft-schule.de/cgit/standardskriver/
-Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/standardskriver.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/standardskriver.git
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/standardskriver.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/standardskriver
 
 Package: standardskriver
 Architecture: all
@@ -26,7 +26,7 @@
  a user's default printer setting at logon time.
  .
  At desktop session startup, a new default printer gets automatically
- configured based on the localation of the client host in use and/or also
+ configured based on the location of the client host in use and/or also
  based on POSIX group memberships of the current user.
  .
  Standard Skriver uses an easy-to-setup INI configuration file. The
