=== debian/watch ===
version=4
https://code.it-zukunft-schule.de/cgit/standardskriver/ \
    snapshot/standardskriver-(\d\.\d\.\d)\.tar\.gz$
